=== debian/changelog ===
r-cran-psychometric (2.2-1) unstable; urgency=medium

  * Initial release (closes: #926649)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Apr 2019 15:17:31 +0200
