=== debian/control ===
Source: r-cran-psychometric
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-multilevel,
               r-cran-nlme
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychometric
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychometric.git
Homepage: https://cran.r-project.org/package=psychometric

Package: r-cran-psychometric
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R applied psychometric theory
 Contains GNU R functions useful for correlation theory,
 meta-analysis (validity-generalization), reliability, item
 analysis, inter-rater reliability, and classical utility.
