=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/psychometric_([-\d.]*)\.tar\.gz
