## r-cran-psychometric 2.3

=== DESCRIPTION ===
Package: psychometric
Type: Package
Title: Applied Psychometric Theory
Version: 2.3
Date: 2022-05-27
Depends: dplyr, multilevel, purrr, nlme
Author: Thomas D. Fletcher
Maintainer: Thomas D. Fletcher <t.d.fletcher05@gmail.com>
Description: Provides tools useful for measurement theory (Allen & Yen 2001)<ISBN: 157766230X>, 
    meta-analysis (validity-generalization) (Schmidt & Hunter)<doi:10.4135/9781483398105>, reliability, 
    item analysis, inter-rater reliability, classical utility,
    and correlation analysis  (Cohen et. al. 2003)<doi:10.4324/9780203774441>.
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2022-06-02 14:37:59 UTC; jdaniel
Repository: CRAN
Date/Publication: 2022-06-03 08:00:02 UTC
