=== debian/changelog ===
r-cran-psychometric (2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 08:46:57 +0200

r-cran-psychometric (2.2-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 15:12:53 +0200
