=== debian/control ===
Source: r-cran-psychometric
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychometric
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychometric.git
Homepage: https://cran.r-project.org/package=psychometric
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-multilevel,
               r-cran-purrr,
               r-cran-nlme
Testsuite: autopkgtest-pkg-r

Package: r-cran-psychometric
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R applied psychometric theory
 Contains GNU R functions useful for correlation theory,
 meta-analysis (validity-generalization), reliability, item
 analysis, inter-rater reliability, and classical utility.
