## r-cran-psychometric 2.4

=== DESCRIPTION ===
Package: psychometric
Type: Package
Title: Applied Psychometric Theory
Version: 2.4
Depends: dplyr, multilevel, purrr, nlme
Author: Thomas D. Fletcher
Maintainer: Thomas D. Fletcher <t.d.fletcher05@gmail.com>
Description: Contains functions useful for correlation theory, 
    meta-analysis (validity-generalization), reliability, 
    item analysis, inter-rater reliability, and classical utility.
License: GPL (>= 2)
Packaged: 2023-11-05 19:26:31 UTC; jodydaniel
Repository: CRAN
NeedsCompilation: no
Date/Publication: 2023-11-05 21:20:02 UTC
